<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支預計表" Domain="NBA" />
　　　　<Program Id="NBAWBR040_A" />
　　　　<Sender Name="住宅基金" />
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>住宅基金</基金>
　　　　<階段>預算案</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>742696</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>1408387</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>565793</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>842594</比較增減-金額>
　　　　　　<比較增減-百分比>148.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>50487</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.80</前年度決算數-百分比>
　　　　　　<科目>銷貨收入</科目>
　　　　　　<本年度預算數-金額>22450</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.59</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>37230</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>6.58</上年度預算數-百分比>
　　　　　　<比較增減-金額>-14780</比較增減-金額>
　　　　　　<比較增減-百分比>39.70</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>50487</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.80</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨收入</科目>
　　　　　　<本年度預算數-金額>22450</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.59</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>37230</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>6.58</上年度預算數-百分比>
　　　　　　<比較增減-金額>-14780</比較增減-金額>
　　　　　　<比較增減-百分比>39.70</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>560322</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>75.44</前年度決算數-百分比>
　　　　　　<科目>投融資業務收入</科目>
　　　　　　<本年度預算數-金額>348355</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>24.73</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>520302</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>91.96</上年度預算數-百分比>
　　　　　　<比較增減-金額>-171947</比較增減-金額>
　　　　　　<比較增減-百分比>33.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>560322</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>75.44</前年度決算數-百分比>
　　　　　　<科目>融資業務收入</科目>
　　　　　　<本年度預算數-金額>348355</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>24.73</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>520302</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>91.96</上年度預算數-百分比>
　　　　　　<比較增減-金額>-171947</比較增減-金額>
　　　　　　<比較增減-百分比>33.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>131887</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>17.76</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>1037582</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>73.67</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8261</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.46</上年度預算數-百分比>
　　　　　　<比較增減-金額>1029321</比較增減-金額>
　　　　　　<比較增減-百分比>12460.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>1029439</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>73.09</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>1029439</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>131887</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>17.76</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>8143</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.58</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8261</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.46</上年度預算數-百分比>
　　　　　　<比較增減-金額>-118</比較增減-金額>
　　　　　　<比較增減-百分比>1.43</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>5749359</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>774.12</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>6477856</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>459.95</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>7188857</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1270.58</上年度預算數-百分比>
　　　　　　<比較增減-金額>-711001</比較增減-金額>
　　　　　　<比較增減-百分比>9.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>31306</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>4.22</前年度決算數-百分比>
　　　　　　<科目>勞務成本</科目>
　　　　　　<本年度預算數-金額>33596</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.39</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>37429</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>6.62</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3833</比較增減-金額>
　　　　　　<比較增減-百分比>10.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>31306</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>4.22</前年度決算數-百分比>
　　　　　　<科目>服務成本</科目>
　　　　　　<本年度預算數-金額>33596</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.39</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>37429</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>6.62</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3833</比較增減-金額>
　　　　　　<比較增減-百分比>10.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>132294</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>17.81</前年度決算數-百分比>
　　　　　　<科目>銷貨成本</科目>
　　　　　　<本年度預算數-金額>43980</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.12</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>60280</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>10.65</上年度預算數-百分比>
　　　　　　<比較增減-金額>-16300</比較增減-金額>
　　　　　　<比較增減-百分比>27.04</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>132294</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>17.81</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨成本</科目>
　　　　　　<本年度預算數-金額>43980</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.12</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>60280</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>10.65</上年度預算數-百分比>
　　　　　　<比較增減-金額>-16300</比較增減-金額>
　　　　　　<比較增減-百分比>27.04</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>311599</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>41.96</前年度決算數-百分比>
　　　　　　<科目>投融資業務成本</科目>
　　　　　　<本年度預算數-金額>335613</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>23.83</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>398016</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>70.35</上年度預算數-百分比>
　　　　　　<比較增減-金額>-62403</比較增減-金額>
　　　　　　<比較增減-百分比>15.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>311599</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>41.96</前年度決算數-百分比>
　　　　　　<科目>手續費成本</科目>
　　　　　　<本年度預算數-金額>335613</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>23.83</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>398016</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>70.35</上年度預算數-百分比>
　　　　　　<比較增減-金額>-62403</比較增減-金額>
　　　　　　<比較增減-百分比>15.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>239257</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>16.99</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>307256</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>54.31</上年度預算數-百分比>
　　　　　　<比較增減-金額>-67999</比較增減-金額>
　　　　　　<比較增減-百分比>22.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>雜項業務成本</科目>
　　　　　　<本年度預算數-金額>239257</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>16.99</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>307256</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>54.31</上年度預算數-百分比>
　　　　　　<比較增減-金額>-67999</比較增減-金額>
　　　　　　<比較增減-百分比>22.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6833</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.92</前年度決算數-百分比>
　　　　　　<科目>行銷及業務費用</科目>
　　　　　　<本年度預算數-金額>16438</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.17</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>17527</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.10</上年度預算數-百分比>
　　　　　　<比較增減-金額>-1089</比較增減-金額>
　　　　　　<比較增減-百分比>6.21</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5459</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.73</前年度決算數-百分比>
　　　　　　<科目>行銷費用</科目>
　　　　　　<本年度預算數-金額>7000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.50</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>7300</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.29</上年度預算數-百分比>
　　　　　　<比較增減-金額>-300</比較增減-金額>
　　　　　　<比較增減-百分比>4.11</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1374</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.19</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>9438</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.67</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10227</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.81</上年度預算數-百分比>
　　　　　　<比較增減-金額>-789</比較增減-金額>
　　　　　　<比較增減-百分比>7.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>28456</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.83</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>37759</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.68</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>43576</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.70</上年度預算數-百分比>
　　　　　　<比較增減-金額>-5817</比較增減-金額>
　　　　　　<比較增減-百分比>13.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>28456</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.83</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>37759</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.68</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>43576</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.70</上年度預算數-百分比>
　　　　　　<比較增減-金額>-5817</比較增減-金額>
　　　　　　<比較增減-百分比>13.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5238871</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>705.39</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>5771213</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>409.77</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>6324773</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1117.86</上年度預算數-百分比>
　　　　　　<比較增減-金額>-553560</比較增減-金額>
　　　　　　<比較增減-百分比>8.75</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5238871</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>705.39</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>5771213</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>409.77</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>6324773</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1117.86</上年度預算數-百分比>
　　　　　　<比較增減-金額>-553560</比較增減-金額>
　　　　　　<比較增減-百分比>8.75</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-5006663</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>-674.12</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-5069469</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-359.95</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-6623064</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-1170.58</上年度預算數-百分比>
　　　　　　<比較增減-金額>1553595</比較增減-金額>
　　　　　　<比較增減-百分比>23.46</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>580436</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>78.15</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>136690</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>9.71</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>246951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>43.65</上年度預算數-百分比>
　　　　　　<比較增減-金額>-110261</比較增減-金額>
　　　　　　<比較增減-百分比>44.65</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>281468</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>37.90</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>102400</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.27</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>175451</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>31.01</上年度預算數-百分比>
　　　　　　<比較增減-金額>-73051</比較增減-金額>
　　　　　　<比較增減-百分比>41.64</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>281468</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>37.90</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>102400</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.27</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>175451</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>31.01</上年度預算數-百分比>
　　　　　　<比較增減-金額>-73051</比較增減-金額>
　　　　　　<比較增減-百分比>41.64</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>298968</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>40.25</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>34290</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.43</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>71500</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>12.64</上年度預算數-百分比>
　　　　　　<比較增減-金額>-37210</比較增減-金額>
　　　　　　<比較增減-百分比>52.04</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>65611</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.83</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>34290</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.43</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>71500</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>12.64</上年度預算數-百分比>
　　　　　　<比較增減-金額>-37210</比較增減-金額>
　　　　　　<比較增減-百分比>52.04</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>233357</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>31.42</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>0</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>5970</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.80</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>150</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.01</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>150</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.03</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5970</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.80</前年度決算數-百分比>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>150</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.01</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>150</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.03</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>違約及處理費用</科目>
　　　　　　<本年度預算數-金額>150</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.01</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>150</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.03</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5970</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.80</前年度決算數-百分比>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>0</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>574466</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>77.35</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>136540</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>9.69</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>246801</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>43.62</上年度預算數-百分比>
　　　　　　<比較增減-金額>-110261</比較增減-金額>
　　　　　　<比較增減-百分比>44.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-4432197</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>-596.77</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-4932929</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-350.25</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-6376263</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-1126.96</上年度預算數-百分比>
　　　　　　<比較增減-金額>1443334</比較增減-金額>
　　　　　　<比較增減-百分比>22.64</比較增減-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

